/*
#f9f3fa
#fbf7fc  Lightest purple
#f2e5f5  <--  #f8f8f8    light purple
#ebd7f0  <--  #e7e7e7    * panel background
#e4c9eb  --> #ebd7f0     mid lighter purple <--  #f5f5f5
#ddbae5  <--  #eee       * mid purple
#cf9edb  
#c88fd5  <--  #e6e6e6
#c281d0  <--   #ddd      mid-purple
#bb73cb
#b465c5
#ad56c0    * dark purplemain
#a84cbc      dark purple <-- #666 darkest gray 
#a648bb      dark purple
#9a41a1      dark purper
#8a3a9b      darker purple
#793388      darkest purple

#e9c9ec  mid-light purple
Portfolio, panel, panel color h3, h4 color: #a84cbc;       * font - dark purple  #ad56c0~#a84cbc;
*/
/***********************************/
/*   check html colour datalist https://hexcolor16.com/    */
/***********************************/

/***********************************/
/*   (1) from agency               */
/***********************************/
/*body {
    overflow-x: hidden;
    font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
}*/
body {
    height: 100%;
    margin-top: 75px;
}

hr {
   border-color: #fff;
}

hr.primary {    
    max-width: 100px;
    border-color: #a84cbc;       /*#a84cbc; mid-purple, #e4c9eb; light-purple*/
    border-width: 3px;
}
/* You can change the height of the carousel by changing the height in the class below. It is set to 50% by default, but can be any height! */
/* top slicer*/
.carousel {
    height: 50%;
}

.item,
.active,
.carousel-inner {  
    height: 50%;
}

/* text*/
.text-muted {
    color: #777;
}

.text-primary {  
	color: #c281d0;  /* purple */
}

.text-primary h2 {  
	color: #c281d0;  /* purple */
}

/*p {
    font-size: 14px;
    line-height: 1.75;
}*/
p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.75;
}

p.large {
    font-size: 20px;
    line-height: 25px;
}

p.small {                       
    /*line-height: 0.7;*/
     line-height: 10px;
}

p.big {                             /*<p class="big">*/
    /*line-height: 2.0;*/
    line-height: 30px;
}

p.indent{                           /*<p class="indent">*/
    padding-left: 1.8em 
}

a,
a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
    /*color:    #b15fc3;*/          /*ash*/
}

a {
    /* color: #337AB7; mid blue */
	color:    #a84cbc;    /* darker purple*/  
}

a:hover,
a:focus,
a:active,
a.active {   
	color: #b86dc8;   /* mid light purple*/
}

h1,
h2,
h3,
h4,
h5,
h6 {
     /*text-transform: uppercase;*/  
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;  
    line-height: 30px;
}

ul {
  text-align: left;
}

.img-centered {
    margin: 0 auto;
}

.bg-light-purple {
    background-color: #fbf7fc;
}

.bg-light-gray {
    background-color: #f7f7f7;
}

.bg-darkest-gray {
    background-color: #222;
}

#wrapper {
    width: 100%;
}

#page-wrapper {
    /* padding: 0 15px; */
	padding: 45px 65px;
    /*min-height: 568px;*/
    background-color: #fff;
}

@media(min-width:768px) {
    #page-wrapper {
        position: inherit;
        margin: 0 0 0 250px;
        padding: 0 30px;
        border-left: 1px solid #f2e5f5;
    }
}

/* customized */
.navbar-default { 
     /* scrollbar-face-color: #666;   */ 
     background: rgba(230,206,237,0.9);        /*mid purple*/ 
	 scrollbar-face-color: #4d4d4d;              /*darker grey */
     /*background: rgba( 249, 243, 251,0.9);*/	 /*light purple*/ 
     /*background: rgba(220,187,230,0.9);*/         /*purple*/ 
     border: none;
}
.navbar-inverse {
    scrollbar-face-color: #666;             /*mid gray*/
    /*background: rgba(131,56,153,0.9);*/ /* dark purple #833899 */
    background-color: #ab62bd; /*mid purple*/
    border: none;
}

.box {
    margin-bottom: 20px;
    padding: 30px 15px;
    background: #fff;
    background: rgba(255,255,255,0.9);
}
/*===============*/

.navbar-top-links {
    margin-right: 0;
}

.navbar-top-links li {
    display: inline-block;
}

.navbar-top-links li:last-child {
    margin-right: 15px;
}

.navbar-top-links li a {
    padding: 15px;
    min-height: 50px;
}

.navbar-top-links .dropdown-menu li {
    display: block;
}

.navbar-top-links .dropdown-menu li:last-child {
    margin-right: 0;
}

.navbar-top-links .dropdown-menu li a {
    padding: 3px 20px;
    min-height: 0;
}

.navbar-top-links .dropdown-menu li a div {
    white-space: normal;
}

.navbar-top-links .dropdown-messages,
.navbar-top-links .dropdown-tasks,
.navbar-top-links .dropdown-alerts {
    width: 310px;
    min-width: 0;
}

.navbar-top-links .dropdown-messages {
    margin-left: 5px;
}

.navbar-top-links .dropdown-tasks {
    margin-left: -59px;
}

.navbar-top-links .dropdown-alerts {
    margin-left: -123px;
}

.navbar-top-links .dropdown-user {
    right: 0;
    left: auto;
}

/* siderbar - left navigation bar*/
.sidebar .sidebar-nav.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}

.sidebar .sidebar-search {
    padding: 15px;
}

.sidebar ul li {
    border-bottom: 1px solid #f2e5f5;   
    /*background-color: #f8f8f8;*/      /*light grey*/ 
    background-color: #fff; 
}

.sidebar ul li a.active {
    background-color: #ddbae5;
}

.sidebar .arrow {
    float: right;
}

.sidebar .fa.arrow:before {
    content: "\f104";
}

.sidebar .active>a>.fa.arrow:before {
    content: "\f107";
}

.sidebar .nav-second-level li,
.sidebar .nav-third-level li {
    border-bottom: 0!important;
}

.sidebar .nav-second-level li a {
    padding-left: 37px;
}

.sidebar .nav-third-level li a {
    padding-left: 52px;
}

@media(min-width:768px) {
    .sidebar {
        z-index: 1;
        position: absolute;
        width: 250px;
        margin-top: 51px;
    }

    .navbar-top-links .dropdown-messages,
    .navbar-top-links .dropdown-tasks,
    .navbar-top-links .dropdown-alerts {
        margin-left: auto;
    }
}

.btn-outline {
    color: inherit;
    background-color: transparent;
    transition: all .5s;
}

.btn-primary.btn-outline {
    /*color: #428bca;*/
     color:#e3bae7;
}

.btn-success.btn-outline {
    color: #5cb85c;
}

.btn-info.btn-outline {
    color: #5bc0de;
}

.btn-warning.btn-outline {
    color: #f0ad4e;
}

.btn-danger.btn-outline {
    color: #d9534f;
}

.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
    color: #fff;
}

.chat {
    margin: 0;
    padding: 0;
    list-style: none;
}

.chat li {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #999;
}

.chat li.left .chat-body {
    margin-left: 60px;
}

.chat li.right .chat-body {
    margin-right: 60px;
}

.chat li .chat-body p {
    margin: 0;
}

.panel .slidedown .glyphicon,
.chat .glyphicon {
    margin-right: 5px;
}

.chat-panel .panel-body {
    height: 350px;
    overflow-y: scroll;
}

.login-panel {
    margin-top: 25%;
}

.flot-chart {
    display: block;
    height: 400px;
}

.flot-chart-content {
    width: 100%;
    height: 100%;
}

.dataTables_wrapper {
    position: relative;
    clear: both;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    background: 0 0;
}

table.dataTable thead .sorting_asc:after {
    content: "\f0de";
    float: right;
    font-family: fontawesome;
}

table.dataTable thead .sorting_desc:after {
    content: "\f0dd";
    float: right;
    font-family: fontawesome;
}

table.dataTable thead .sorting:after {
    content: "\f0dc";
    float: right;
    font-family: fontawesome;
    color: rgba(50,50,50,.5);
}

.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.428571429;
}

.btn-circle.btn-lg {
    width: 50px;
    height: 50px;
    padding: 10px 16px;
    border-radius: 25px;
    font-size: 18px;
    line-height: 1.33;
}

.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    font-size: 24px;
    line-height: 1.33;
}

.show-grid [class^=col-] {
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #c281d0 ;       /*grey*/
    /*background-color: #eee!important;*/
    background-color: #ddbae5!important;     
}

.show-grid {
    margin: 15px 0;
}

.huge {
    font-size: 40px;
}

/*=============================copyied from other css=============================*/

.accordion h2{
  margin-bottom: 25px;
}

.panel-default{
  border-color: #e9c9ec;                  /*border-color: #e9c9ec;*/                  /*light purple*/
}

.panel-group .panel+.panel{
  margin-top: 0;
  border-top: 1px solid #d9d9d9;
}

.panel-default .panel-heading h3, 
.panel-default .panel-heading h4{   
    margin: 0;
    color: #a84cbc;                        /*dark purple*/
}


/*.panel-default>.panel-heading,
.panel{
  background-color: #e6e6e6; 
  border:0 none;
  box-shadow:none;
}

.panel-default>.panel-heading+.panel-collapse .panel-body{
  background: #fff;
  color: #858586;
}

.panel-body{
  padding: 20px 20px 10px;
}*/

/*
.panel-group .panel{
  border-radius: 0;
}

.panel-heading{
  border-radius: 0;
}*/

.panel-title>a{
  color: #4e4e4e;
}

.accordion-inner img{
  border-radius: 4px;
}

.accordion-inner h4{
  margin-top: 0;
}

.panel-heading.active {
    background: #edd9f1; /* lighter purple*/ /*black #1f1f20*/
}

.panel-heading.active .panel-title > a {
    /*color:#fff;*/   /*white*/
    color: #4e4e4e;   /*dark gray*/
}

a.accordion-toggle  i{
  width: 45px;
  line-height: 44px;
  font-size: 20px;
  margin-top: -10px;
  text-align: center;
  margin-right: -15px;
  background: #c9c9c9;
}

.panel-heading.active a.accordion-toggle i{
  background: #c9c9c9;                      /* light gray right arrow */
  color: #fff;                              /* white */
}

.panel-heading.active a.accordion-toggle.collapsed i{
  background: #c9c9c9;
  color: #fff;
}


/*==========================================================*/


@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,600,700,300,800);
/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600)*/

.panel-green {
    border-color: #5cb85c;
}

.panel-green .panel-heading {
    border-color: #5cb85c;
    color: #fff;
    background-color: #5cb85c;
}

.panel-green a {
    color: #5cb85c;
}

.panel-green a:hover {
    color: #3d8b3d;
}

.panel-red {
    border-color: #d9534f;
}

.panel-red .panel-heading {
    border-color: #d9534f;
    color: #fff;
    background-color: #d9534f;
}

.panel-red a {
    color: #d9534f;
}

.panel-red a:hover {
    color: #b52b27;
}

.panel-yellow {
    border-color: #f0ad4e;
}

.panel-yellow .panel-heading {
    border-color: #f0ad4e;
    color: #fff;
    background-color: #f0ad4e;
}

.panel-yellow a {
    color: #f0ad4e;
}

.panel-yellow a:hover {
    color: #f0ad4e;
}

/* customized panel-link*/
.panel-link {
    border-color: #e9c9ec;
}

.panel-link .panel-heading {
    border-color: #e9c9ec;                /*light purple*/   
    color: #4e4e4e;                       /* dark gray*/
    background-color: #ebd7f0;            /*#ebd7f0; light-purple, #e9c9ec; darker-light-purple*/
    /*font-weight: bold;*/
}

.panel-link a {
    color:  #481b4d;             /*#7f2f87;*/
}

.panel-link a:hover {
    color:  #56205b;
}


/* customized panel-purple*/
.panel-purple {
    border-color: #e9c9ec;
}

.panel-purple .panel-heading {
    border-color: #e9c9ec;                /*light purple*/
    /*color: #a73eb3;*/
    color: #4e4e4e;                       /* dark gray*/
    background-color: #ebd7f0;            /*#ebd7f0; light-purple, #e9c9ec; darker-light-purple*/
    /*font-weight: bold;*/
}

.panel-purple a {
    color:  #e9c9ec;
}

.panel-purple a:hover {
    color:  #ddace2;
}

/* customized panel-support*/
.panel-support {
    border-color: #e9c9ec;
}

.panel-support .panel-heading h3, h4{
    border-color: #e9c9ec;
    color:#a84cbc;                         /*darker purple*/
    /*background-color: #fafafa;*/             /*light grey*/
}

.panel-support a {
    color: #793388;                     /*darkest purple #8a3a96; */
}

.panel-support a:hover {
        color: #9a41ae;
}

.panel-support .panel-body {
background: #fbf7fc;}                   /*light purple #f2e5f5*/

.panel-support .panel-link{
    color: #313131;                     /*darkest grey*/
}

/* nav tab */
.nav-tabs>li{
  margin-bottom: 0px;
  border-bottom: 1px solid #e6e6e6;
}

.nav-tabs{
  border-bottom: transparent;
  border-right: 1px solid #e6e6e6;
}

/* customized */
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus{
  color: #fff;
  /*font-weight: bold;*/
  background-color:  #d8b2e2;               /* light purple*/      
  border: 0;
} 

/*
.nav-tabs>li>a {
  background: #f5f5f5;       
  color: #b465c5;
  border-radius: 0;
  border: 0 none;
  line-height: 24px;
  margin-right:0;
  padding: 13px 15px;
}
*/

/* customized */
.nav-tabs>li>a {
  /*background:#e4c9eb;*/       /* light gray #f5f5f5 */
  background:#ebd7f0;           /* purple */          
  color: #313131;               /* dark grey label*/
  /*font-weight: bold;*/
}

/* customized */
.nav-pills > li > a {
    /*background:#e4c9eb;*/ /* light gray #f5f5f5 */
    background: #ebd7f0;   /* light purple */
    color: #6c6c6c;
    /*font-weight: bold;*/
}

.nav-tabs li:last-child{
  border-bottom: 0 none;
} 

.nav-stacked>li+li{
  margin-top: 0;
}

/*  modified */
/*  tabs pills */
/* .nav-tabs>li>a:hover{ */
#bottom .nav-tabs>ul li a:hover {
  background: #e4c9eb;     
  color:#fff;
  /*font-weight: bold;*/
}

/*  customized */
#bottom .nav-pills>ul li a:hover {
  background: #e4c9eb;     
  color:#fff;
  /*font-weight: bold;*/
}


/*  modified */
/*
.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:hover, 
.nav-tabs>li.active>a:focus 
{
*/
#bottom .nav-tabs>li.active>a, 
#bottom .nav-tabs>li.active>a:hover, 
#bottom .nav-tabs>li.active>a:focus  {
  border: 0;
  color:#fff;               
  background:  #a73eb3;     
  position: relative;
  font-weight: bold;
}

/*  customized */
#bottom .nav-pills>li.active>a, 
#bottom .nav-pills>li.active>a:hover, 
#bottom .nav-pills>li.active>a:focus  {
  border: 0;
  color:#fff;
  background:   #a73eb3;      
  position: relative;
  font-weight: bold;
}

/***********************************/
/*  Video page top slide           */                 
/***********************************/
/**** top slide (1) ****/

#main-slider {
  position: relative;
}

.no-margin {
  margin: 0;
  padding: 0;
}

#main-slider .carousel .carousel-content { 
  margin-top: 300px;     /* ash 50px; */
}

#main-slider .carousel .slide-margin{
  margin-top: 300px;    /* ash 40px; */
}

#main-slider .carousel h2 {
  color: #fff;
}

#main-slider .carousel h1 { /*ash 2-10-21*/
    color: #fff;
    font-size:60px;  
    /*font-style: italic;*/
}

#main-slider .carousel .btn-slide {
  padding: 8px 20px;
  background: #9839a2;             
  color: #fff;
  border-radius: 4px;
  margin-top: 25px;
  display: inline-block;
}

#main-slider .carousel .slider-img{
  text-align: right;
  position: absolute;
}


#main-slider .carousel .item {
  /*background-position: 50%;*/
    background-position: 100%;

  background-repeat: no-repeat;
  background-size: cover;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  height: 800px;                /*ash  400px */

  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
}

#main-slider .carousel .item:first-child {
  top: auto;
  position: relative;
}

#main-slider .carousel .item.active {
  opacity: 1;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
  z-index: 1;
}

#main-slider .prev,
#main-slider .next {
  position: absolute;
  top: 50%;
  background-color: #9839a2;            
  color: #fff;
  display: inline-block;
  margin-top: -25px;
  height: 40px;
  line-height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 4px;
  z-index: 5;
}

#main-slider .prev:hover,
#main-slider .next:hover {
  background-color: #000;
}

#main-slider .prev {
  left: 10px;
}

#main-slider .next {
  right: 10px;
}

#main-slider .carousel-indicators li {
  width: 20px;
  height: 20px;
  background-color: #fff;
  margin: 0 15px 0 0;
  position: relative;
}

#main-slider .carousel-indicators li:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: rgba(0, 0, 0, 0);
  border: 1px solid #FFF;
  left: -3px;
  top: -3px;
}

#main-slider .carousel-indicators .active{
  width: 20px;
  height: 20px;
  background-color: #9839a2;       /*mid purple*/      
   margin: 0 15px 0 0;
   border: 1px solid #9839a2;          
   position: relative;
}

#main-slider .carousel-indicators .active:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: #9839a2;                 
  border: 1px solid #9839a2;           
  left: -3px;
  top: -3px;
}

#main-slider .active .animation.animated-item-1 {
  -webkit-animation: fadeInUp 300ms linear 300ms both;
  -moz-animation: fadeInUp 300ms linear 300ms both;
  -o-animation: fadeInUp 300ms linear 300ms both;
  -ms-animation: fadeInUp 300ms linear 300ms both;
  animation: fadeInUp 300ms linear 300ms both;
}

#main-slider .active .animation.animated-item-2 {
  -webkit-animation: fadeInUp 300ms linear 600ms both;
  -moz-animation: fadeInUp 300ms linear 600ms both;
  -o-animation: fadeInUp 300ms linear 600ms both;
  -ms-animation: fadeInUp 300ms linear 600ms both;
  animation: fadeInUp 300ms linear 600ms both;
}

#main-slider .active .animation.animated-item-3 {
  -webkit-animation: fadeInUp 300ms linear 900ms both;
  -moz-animation: fadeInUp 300ms linear 900ms both;
  -o-animation: fadeInUp 300ms linear 900ms both;
  -ms-animation: fadeInUp 300ms linear 900ms both;
  animation: fadeInUp 300ms linear 900ms both;
}

/*#main-slider .active .animation.animated-item-4 {
  -webkit-animation: fadeInUp 300ms linear 1200ms both;
  -moz-animation: fadeInUp 300ms linear 1200ms both;
  -o-animation: fadeInUp 300ms linear 1200ms both;
  -ms-animation: fadeInUp 300ms linear 1200ms both;
  animation: fadeInUp 300ms linear 1200ms both;
}*/


/* ------------------------------------------------------------ */
/* copy from agency.css - portfolio hover, align caption left   */
/* ------------------------------------------------------------ */

#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;           /*400px*/
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;   
    background: rgba(190,171,196,.9);        /* light purple #beabc4 good-lsa */   
    -webkit-transition: all ease .5s;     
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
    opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
    margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
    margin: 0;
    color: #a84cbc;                   /*mid purple*//*ash*/    
    font-weight: normal; 
}

#portfolio .portfolio-item .portfolio-caption {
    margin: 0 auto;
    padding: 10px;                    /* 25px; */
    max-width: 400px;                 /*400px;*/
    text-align: center;               /* center */
    background-color: #fff;
}

#portfolio .portfolio-item .portfolio-caption h4, h5 {
    margin: 0;
    text-transform: none;
    color: #a84cbc;                   /*mid purple*//*ash*/      
    font-weight: normal; 
}

/*#portfolio .portfolio-item .portfolio-caption h4 {
    margin: 0;
    text-transform: none;
}*/

#portfolio .portfolio-item .portfolio-caption p {
    margin: 0;
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    /*font-style: italic;*/
    color: #a84cbc;                   /*dark-purple*/
}

#portfolio * {
    z-index: 2;
}

footer {
    padding: 15px 0;
    text-align: center;
    color: white;
    background-color: #864b94;
    /*background-color: #ad56c0;*/ /* darkest purple #a84cbc; #9839a2;    #a349bf; #85398b; */
}

footer a{
    color: white;   
}

footer a:hover,
       a:focus,
       a:active,
       a:active { 
    color: lightblue;
    text-decoration: none;  
}

/* dropdown menu and submenu */ 
.dropdown-menu > li.kopie > a {
    padding-left:5px;
}
 
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  /*text-decoration: underline;*/
  background-color: #e4c9eb;                   /* hover,active purple ash*/
}  
  
@media (max-width: 767px) {

  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
    font-size: 18px;     /*ash*/
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
      color: #a84cbc;                     /*dark purple*/
    /*color:  #494949;*/                             /* dark grey*/
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;                         /*dark grey*/
     /*color: whitesmoke;*/
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,   /* ash*/
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;             /*grey*/
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }
}  

/* dropdown-menu end*/


 /*top menu dropdown hover - working*/
/*.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color: #e4c9eb;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
.dropdown-submenu:hover {background: #e4c9eb ;}*/

/* visited link */
a:visited {
    color: #9a41a1;
}

/* mouse over link */
a:hover {
    color: #8a3a9b;
}

/* selected link */
a:active {
    color: #793388;
}

/***********************************/
/*   (4) from style.css            */
/***********************************/

 /* @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600); */

section {
  /* color: #ffffff; */
  min-height: 400px;
  height: auto !important;
  height: 100%;
  padding-top:100px;
}

.team-member {
    margin-bottom: 50px;
    text-align: center;
}

.team-member img {
    margin: 0 auto;
    border: 2px solid #fff;      /*ash*/
}

.team-member h4 {
    margin-top: 25px;
    margin-bottom: 0;
    text-transform: none;
    color: #fff;                 /*ash*/
    color: #a84cbc;              /*mid purple*//*ash*/
}

.team-member h3 {
    margin-top: 25px;
    margin-bottom: 0;
    text-transform: none;
    color: #fff;                 /*ash*/
    color: #a84cbc;              /*mid purple*//*ash*/
}

.team-member p {
    margin-top: 0;    
}

/*scroll background image*/
/*background: <background-color> | <background-image> | <background-repeat> | <background-attachment> | <background-position>*/
.navigation-1 {	 
	 background: url('../img/others/img5.jpg') no-repeat center center fixed;   /*keep purple*/
  	 background-size: cover;
}

.navigation-2 {	 
	 background: url('../img/others/img7.jpg') no-repeat center center fixed;  
  	 background-size: cover;
}

.navigation-3 {	                                                                     /*keep green*/
	 background: url('../img/others/img10.jpg') no-repeat center center fixed;  
  	 background-size: cover;
}

.navigation-4 {	 
	 background: url('../img/others/img14.jpg') no-repeat center center fixed;  
  	 background-size: cover;
}

.navigation-5 {	 
	 background: url('../img/others/img8.jpg') no-repeat center center fixed;  
  	 background-size: cover;
}

.navigation-6 {	 
	 background: url('../img/others/img1.jpg') no-repeat center center fixed;  
  	 background-size: cover;
}

.bg-1 {
	 /*background: url('http://www.bootply.com/assets/example/bg_suburb.jpg') no-repeat center center fixed;*/
	 background: url('http://www.bootply.com/assets/example/bg_5.jpg') no-repeat center center fixed;    
    /*-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;*/
  	background-size: cover;
}

.bg-2 {
	/*  background: url('http://www.bootply.com/assets/example/bg_5.jpg') no-repeat center center fixed; */
	background: url('http://www.bootply.com/assets/example/bg_suburb.jpg') no-repeat center center fixed; 
    /*-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;*/
  	background-size: cover;
}

.bg-3 {
    padding-top:20px;
	background: url('http://www.bootply.com/assets/example/bg_blueplane.jpg') no-repeat center center fixed;
	/* background: url('http://www.bootply.com/assets/example/bg_6.jpg') no-repeat center center fixed; */
    /*-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;*/
  	background-size: cover;
}

/*
.bg-4 {
	padding-top:30px;
    background-color:#e6e6e6;
}
*/

.bg-4 {
	padding-top:30px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(20,20,20,0.2)),to(rgba(255,255,255,0)), color-stop(1,#000));
}

.service-box {
    margin: 50px auto 0;
    max-width: 400px;
}

@media(min-width:992px) {
    .service-box {
        margin: 20px auto 0;
    }
}

.service-box p {
    margin-bottom: 0;
}

/*portfolio no-gutter hover faded*/
.no-gutter > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

.portfolio-box {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 650px;
}

.portfolio-box .portfolio-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity: 0;
    background: rgba(190,171,196,.9);   /*light purple*/
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0 15px;
    font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
    opacity: 1;
}

@media(min-width:768px) {
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        font-size: 16px;
    }

    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        font-size: 22px;
    }
}
/*for new menu */
.nav.navbar-nav li a {
    color: #fff;
}
.nav.navbar-nav li a:hover {
    color: lightgrey;
}
.nav .dropdown-menu a {
    color: #333 !important; 
}
.nav .dropdown-menu a:hover {
    color: #000 !important;
}
.nav .dropdown-menu a:active {
    color: #333 !important;
}